# Uses of Class
org.lwjgl.opengl.OpenGLException

Packages that use OpenGLException
Package
Description
org.lwjgl.opengl
org.lwjgl.opengles

## Uses of OpenGLException in org.lwjgl.opengl

Methods in org.lwjgl.opengl that throw OpenGLException
Modifier and Type
Method
Description
`static void`
Util.`checkGLError()`
Throws OpenGLException if glGetError() returns anything else than GL_NO_ERROR

## Uses of OpenGLException in org.lwjgl.opengles

Methods in org.lwjgl.opengles that throw OpenGLException
Modifier and Type
Method
Description
`static void`
Util.`checkGLError()`
Checks for OpenGL ES errors.